﻿*
{
    box-sizing: border-box;
   }
.hw_bg {
		background:url(../images/hw-bg.jpg) no-repeat;
		background-size:cover;
	}
	.hw-container {
		background-color:#fff;
		width:460px;
		max-width:100%;
		margin:0 auto;
		min-height:320px;
		height:calc(100vh - 140px);
		border-left:1px solid #dfdfdf;
		border-right:1px solid #dfdfdf;
		position:relative;
		
	}
	.md-container 
	{
	    width:520px;
	    max-width:100%;
	    background-color:#fff;
	    border-left:1px solid #dfdfdf;
		border-right:1px solid #dfdfdf;
		margin : 0 auto;
	}
	.md-height 
	{
	    height:calc(100vh - 60px);
	    position:relative;
	 }
	 .md-heightbox 
	 {
	     width:100%;
	     position:absolute;
		top:50%;
		transform: translateY(-50%);
		text-align:center;
	     }
	     .teamconfirmation 
	     {
	         width:100%;
	         max-width:260px;
	         margin:20px auto; 
	         }
	.mdwelcome-box 
	{
	    padding:20px 30px;
	    }
	.md-lady {
		position: absolute;
    left: -588px;
    right: 0;
    margin: 0 auto;
    display: block;
    bottom: 0;
    z-index: 10;
    max-height: 510px;
	}
	.welcome-box {
		display:block;
		padding:60px 30px 0;
		text-align:center;
		position:absolute;
		top:50%;
		transform: translateY(-50%);
		z-index:10;
	}
	.md-heading {
		margin:0;
		text-transform:uppercase;
		font-size:36px;
		color:#17375e;
		font-weight:normal;
	}
	.md-desc {
		font-size:18px;
		margin:20px 0;
		color:#17375e;
		font-weight:normal;
	}
	#show_list {
		color:#66a1dd;
		font-size:16px;
		text-decoration:none;
	}
	.hide {
		display:none;
	}
	.description_list {
		display:none;
	}
	.description_list ul{
		width:310px;
		max-width:100%;
		margin:0px auto;
		padding:0px;
		list-style:none;
		text-align:left;
	}
	.description_list ul li{
		padding-left:24px;
		position:relative;
		margin:4px 0;
		color:#17375e;
	}
	.description_list ul li:after{
		content:"";
		position:absolute;
		top:2px;
		background:url(../images/list-arrow.png) no-repeat;
		width:16px;
		height:16px;
		left:0;
	}
	.form-teamcode {
		display:inline-block;
		width:240px;
		max-width:100%;
		margin:30px auto;
	}
	.md-registration .form-group label 
	{
	    margin-bottom:5px;
	    }
	.form-teamcode .form-group, .md-registration .form-group
	{
	    margin-bottom:15px;
	   }
	.form-teamcode .form-control, .md-registration .form-control{
		border: 2px solid #1d4871;
		border-radius: 0;
		height: 40px;
		line-height: 40px;
		color: #1d4871;
		text-align: center;
		font-size: 18px;
		width:100%;
	}
	.md-registration .form-group 
	{
	    text-align: left;
	    }
	.md-registration .form-control{
		border: 1px solid #1d4871;
		border-radius: 0;
		height: 34px;
		line-height: 34px;
		color: #1d4871;
		text-align: left;
		font-size: 15px;
		width:100%;
		padding: 0 15px;
	}
	.btn-submit {
		font-size: 18px;
		display: block;
		width: 100%;
		background-color:#3c76ae;
		color:#fff;
		border-radius: 0;
		height: 40px;
		line-height:40px;
		text-decoration: none;
	}
	.btn-referee
	{
	   	background:url(../images/referee.png) no-repeat;
	}
	.btn-submit:hover, .btn-submit:focus {
		color:#fff;
		background-color:#1d4871;
	}
	.btn-add 
	{
	    text-align:center;
	    text-transform:capitalize;
	    }
	@media screen and (max-width:901px)
	{
	    .md-lady {
	        left: -567px;
	        max-height: 420px;
        }
        .hw-container {
	        height: calc(100vh - 49px);
        }
	}
	@media screen and (max-width:767px){
		.hw-container {
			margin: 0 0 0 auto;
			overflow-y: scroll;
		}
		.welcome-box {
			display: block;
			padding: 30px;
			text-align: center;
			position: absolute;
			top: 0;
			transform: translateY(0%);
		}
		.md-lady {
			right: 408px;

left: auto;

margin: 0 0 0 auto;

max-height: 420px;
		}
		.form-teamcode {
			margin: 30px auto 0;
		}
	}
	@media screen and (max-width:520px){
		.hw-container {
			width: 320px;
		}
		.md-heading {
			font-size: 26px;
		}
		.md-desc {
			font-size: 16px;
		}
		.description_list ul {
			width: 100%;
		}
		.form-teamcode {
			width: 100%;
		}
		.md-lady {
			right:275px;
			max-height: 370px;
		}
	}
	@media screen and (max-width:379px){
		.hw-container {
			width: 280px;
		}
		.md-heading {
			font-size: 22px;
		}
		.md-desc {
			font-size: 14px;
		}
		#show_list {
			font-size: 14px;
		}
		.md-lady {
			right: 234px;
		}
	}
	.ui-datepicker .ui-datepicker-header {
	    min-height: 36px;
    }
    .ui-datepicker .ui-datepicker-title select {
	    color: #000;
    }
    .md-gender 
    {
        margin-right:15px;
       }
       .md-gender input[type="radio"]
       {
            margin-right:5px;
           }
           
           

.header {
	height:140px;
	/*background: #3173b2;*/
	background: #000000;
	text-align: center;
	padding: 20px 0;
	position: relative;
}
.md_logo{
    float:left;
	margin:0 20px;
	position:absolute;
	left:0px;
	top:30px;
	z-index:91;
}
.md_logo a > img{
    width:425px;
}
.logo-icon {
    float:left;
	margin:0 20px;
	position:absolute;
	left:0px;
	top:30px;
	z-index:91;
}
.logo-icon a > img {
    margin:0;
    width:80px;
}
.logo {
	float:left;
	position:absolute;
	left:120px;
	top:30px;
	z-index: 91;
}
.logo a {
    margin-top:8px;
    display:inline-block;
    }
.logo a > img{
   width: 400px; 
}

@media only screen and (min-width:230px) and (max-width:901px) {
    .header  {
        height:51px; 
        padding:6px 0;
        align:center;
    }
    .md_logo{
        top: 10px;
        margin: 0 15px;
    }
    .md_logo a > img{
        width:170px;
    }
    .logo-icon {
        margin: 0 10px 0 15px;
	    top: 5px;
    }
    .logo-icon a > img {
	    margin: 0;
	    width: 40px;
    }
    .logo {
	    left: 65px;
	    top: 10px;
    }
    .logo a {
	    margin-top: 0px;
    }
    .logo a > img {
	    width: 190px;
    }
}	
	.compulsory
{
    color: Red;
}

.validation-summary-errors
{
    color: #D8000C;
    background-color: #FFBABA;
    border: 1px solid #D8000C;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 4%;
    float: left;
    width: 100%;
    text-align: left;
}

.success-msgs
{
    color: #4F8A10;
    background-color: #DFF2BF;
    border: 1px solid #4F8A10;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
    width: 97%;
    display: inline-block;
    padding-right: 3%;
    text-align: left;
}
	
.sitenavm {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	position: relative;
	font-size:18px;
	padding: 0px 10px 0px 0px;
	margin: 28px auto 0;
	float:right;
	z-index:90;
	 
}
.sitenavm-list {
	text-align: left;
	margin: 0 auto 0 auto;
	width: 100%;
	display: table;
	padding: 0px;
}
.sitenavm-list > li {
	text-align: center;
	display: table-cell;
	/*white-space: nowrap;*/
}
.sitenavm-list > li > a {
	display: block;
	color: #fff;
	padding:0px 20px;
	line-height:38px;
	text-decoration: none;
	position: relative;
}
 
/*Drop down Menu style*/
.sitenavm-submenu{
	display: none;
	position: absolute;
	top: 45px;
	min-width: 230px;
	z-index: 1000;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	list-style: none;
	border-bottom:solid 2px #376cb7;
}

.sitenavm-submenu li{
	 margin: 0;
    padding: 0;
    position: relative;
}

.sitenavm-submenu > li > a {
	font-weight:normal;
	color:#000;
	background: #f6f6f6;
	text-align: left;
	border-bottom: 1px solid #e2e2e2;
	display: block;
	line-height: 22px;
	padding: 8px 15px 8px 15px;
	text-transform: none;
	border-right: solid 0px #000;
	height: auto;
}

.sitenavm-submenu > li > a:after {-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none;    -moz-border-top-colors: none; border-color: transparent transparent transparent  #525252;   border-image: none; border-style: solid; border-width:6px; content:""; right:5px; margin-top:0; position:absolute; top:10px; z-index: 1;}

.sitenavm-submenu li:hover>a {
	background-image: none;
	background-color: #e2e2e2;
	color: #000;
}
 
.sitenavm-submenu-sub > li{ position:relative; }

.sitenavm-submenu-sub > li > a {
	font-weight:normal;
	color:#000 !important;
	background: #f6f6f6;
	text-align: left;
	border-bottom: 1px solid #e2e2e2;
	display: block;
	line-height: 22px;
	padding: 8px 15px 8px 15px;
	text-transform: none;
	border-right: solid 0px #000;
	height: auto;
}
.sitenavm-submenu-sub li:hover>a {
	background-image: none;
	background-color: #e2e2e2;
	color: #000;
	text-decoration:none !important;
}

.sitenavm-submenu-sub-sub > li{ position:relative; }

.sitenavm-submenu-sub-sub > li > a {
	background: #f6f6f6;
	text-align: left;
	border-bottom: 1px solid #e2e2e2;
	display: block;
	line-height: 22px;
	padding: 8px 15px 8px 15px;
	text-transform: none;
	border-right: solid 0px #000;
	height: auto;
	color:#000 !important;
	font-weight:normal;
}
.sitenavm-submenu-sub-sub li:hover>a {
	background-image: none;
	background-color: #e2e2e2;
	color: #000;
}

.sitenavm-submenu > li a:hover {
	background-image: none;
	background-color: #fff;
	border-radius: 0px!important;
	color: #000;
	text-decoration:none !important;
}

/*Drop down Menu style*/
 
/* Mobile sitenavmigation */
.sitenavm-mobile {
	display: none;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	padding: 7px 10px 7px 15px;
	margin: 2px 16px 0px 7px;
	 
}
.sitenavm-mobile:hover {
	border-color: #000;
}
.sitenavm-mobile > .icon-bar {
	display: block;
	width:22px;
	height: 2px;
	background-image: none;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	margin-top: 4px;
}
.sitenavm-click {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	cursor: pointer;
	z-index:100;
}
.sitenavm-click > .sitenavm-arrow {
	display: block;
	height: 23px;
	width: 25px;
	margin-top: 10px;
	margin-right: 8px;
	background: url(../images/down.png) no-repeat top left;
	background-size: 25px;
}

.sitenavm-rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.sitenavm .sitenavm-submenu ul > li{
	position: relative;
	margin: 0px;
	padding: 0px;
}

.sitenavm-text {
    width: 50%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #fff;
    line-height: 44px;
    text-indent: 15px;
    font-weight: normal;
    font-size: 18px;
    display: none;
    text-transform: none;
}

@media only screen and (min-width:902px){
.sitenavm-list li > .megamenu {
	transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform: rotateX(-90deg);
	-o-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	-webkit-transform: rotateX(-90deg);
	visibility: hidden;
	opacity: 0;
	-o-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
	-o-transition: -o-transform 0.6s, opacity 0.6s;
	-ms-transition: -ms-transform 0.6s, opacity 0.6s;
	-moz-transition: -moz-transform 0.6s, opacity 0.6s;
	-webkit-transition: -webkit-transform 0.6s, opacity 0.6s;
}
	
.sitenavm-list li:hover .megamenu {
	transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-webkit-transform: rotateX(0deg);
	opacity: 1;
	visibility: visible;
}
.sitenavm-list li:hover .halfmenu {
	display: block;
}
.sitenavm-list li:hover .sitenavm-submenu {
	display: block;
}
.sitenavm-list .sitenavm-submenu .sitenavm-submenu-sub {
	min-width: 180px;
	position: absolute;
	left: 65%;
	top: 15px;
	display: none !important;
	margin: 0px;
	padding:0px;
	border-bottom:solid 2px #376cb7;
	z-index:99;
	
}
.sitenavm-list .sitenavm-submenu li:hover .sitenavm-submenu-sub {
	display: block !important;
	list-style: none;
	margin: 0px
}
.sitenavm-list li:hover .sitenavm-submenu .sitenavm-submenu-sub {
	display: block;
}
.sitenavm-list .sitenavm-submenu .sitenavm-submenu-sub .sitenavm-submenu-sub-sub {
	min-width: 180px;
	position: absolute;
	left: 65%;
	top: 15px;
	display: none !important;
	margin: 0px;
	padding:0px;
	border-bottom:solid 2px #376cb7;
}
.sitenavm-list .sitenavm-submenu .sitenavm-submenu-sub li:hover .sitenavm-submenu-sub-sub {
	display: block !important;
	list-style: none;
	margin: 0px;
	z-index:100;
}

sitenavm-submenu-sub > li{
	position: relative;
	padding: 0px;
	margin: 0px
}
.sitenavm-submenu-sub-sub > li {
	position: relative;
	padding: 0px;
	margin: 0px
}
 

}

@media only screen and (min-width:230px) and (max-width:901px) {
.sitenavm-text{ display:block; }	
.verticalopen{ position:relative !important; display:block !important;}
.sitenavm .tabmenu .tabimtag{ height:auto !important; }
.sitenavm-list > li > a > .homeicon{ display:none !important; }
.sitenavm-list > li > a > em{ display:block !important; font-style:normal; }
.sitenavm-list > li{text-align:left; border-right:0px; }
.megamenu{position: relative; top: 0px; left: 0px; padding:8px; display:none;}
.megamenu .carousel .item img{ width:100%;}
.sitenavm-mobile{display: block;}
.sitenavm-list li .halfmenu{width:100%; position:static;}
.mobile-sub {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: none;
	width: 100%;
}
.mobile-sub > li {
	margin: 0px 0px 0px 0px !important;
	display: block;
	position: relative;
}
.mobile-sub > li > a {
	display: block;
	color: #fff !important;
	padding:3px 10px 3px 12px;
	line-height:35px;
	/*background: #4886BE !important;
	border-bottom: solid 1px #6ba0d2;*/
	
	background: #4a4a4a !important;
	border-bottom: solid 1px #6e6e6e;
}

.mobile-sub > li > a.active {
	color: #000 !important;
	box-shadow: none
}
.mobile-sub > li:hover>a {
	/*background-color: #f5f5f5 !important;*/
	box-shadow: none;
}
.sitenavm {
	width: 100%;
	padding: 45px 0px 0px 0px !important;
	 
	margin: 0px 0px;
}
.sitenavm-list {
	display: none;
}
.sitenavm-item {
	width: 100%;
	float: none;
	text-align: left;
}
.sitenavm-item > a {
	padding: 13px;
	line-height: 20px;
	text-transform: none;
	position: static !important;
}
.sitenavm-click {
	display: block;
}
.sitenavm-click02 {
	display: block;
}
.sitenavm-mobile-open {

	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
.sitenavm-item:hover .sitenavm-submenu {
	display: none;
}
.sitenavm-submenu {
	position: static;
	width: 100%;
	padding: 0px;
	box-shadow: none;
	display:none;
}
.sitenavm-submenu:after {
	border-color: transparent transparent transparent transparent;
	border-style: none;
}
.sitenavm-submenu li {
	margin: 0px 0px 0px 0px !important;
	position:relative;
}
.sitenavm-submenu a {
	display: block;
	color: #000;
	padding: 12px 25px;
	background: #fff !important;
	border-bottom: solid 1px #ccc;
}
.sitenavm-submenu li a.active {
	color: #000 !important;
}
.sitenavm-submenu li:hover>a {
	background-color: #f5f5f5!important;
	color: #000;
}
.sitenavm-submenu-sub {
	width: 100%;
	position: static;
	left: 100%;
	top: 0;
	display: none;
	margin: 0px;
	padding: 0px;
}
.sitenavm-submenu-sub li {
	margin: 0px 0px 0px 0px !important;
	padding: 0px;
	position: relative;
}
.sitenavm-submenu-sub a {
	display: block;
	color: #000;
	padding: 10px 25px 10px 25px;
	background: #fff !important;
	border-bottom: solid 1px #ccc;
	font-weight: normal;
}
.sitenavm-submenu-sub li a.active {
	color: #000 !important;
}
.sitenavm-submenu-sub li:hover>a {
	background-color: #a5a5a5 !important;
	color: #fff;
}
.sitenavm-submenu-sub-sub {
	width: 100%;
	position: static;
	left: 100%;
	top: 0;
	display: none;
	margin: 0px;
	padding: 0px;
}
.sitenavm-submenu-sub-sub li {
	margin: 0px 0px 0px 0px !important;
}
.sitenavm-submenu-sub-sub a {
	display: block;
	color: #000;
	padding: 10px 25px 10px 25px;
	background: #fff !important;
	border-bottom: solid 1px #ccc;
	font-weight: normal;
}
.sitenavm-submenu-sub-sub li a.active {
	color: #000 !important;
}
.sitenavm-submenu-sub-sub li:hover>a {
	background-color: #606060 !important;
	color: #fff;
}
.sitenavm-text {
	display: block;
}

}
